body
{
    COLOR: #333333;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10pt;
    MARGIN: 15px 10px
}
P
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}
H3
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}
H4
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}
A:link
{
    COLOR: #3366cc;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #663366;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #ff6633;
    TEXT-DECORATION: none
}
.TopContainer
{
    PADDING-LEFT: 4px;
    PADDING-TOP: 9px;
    WIDTH: 100%
}
.Borders
{
    BORDER-BOTTOM: #336699 1px solid;
    BORDER-LEFT: #336699 1px solid;
    BORDER-RIGHT: #336699 1px solid;
    BORDER-TOP: #336699 1px solid
}
.font8pt
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}
.Font8pt
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}
.font8ptWhite
{
    COLOR: white;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}
.font8ptwhite
{
    COLOR: white;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}
.Font8ptWhite
{
    COLOR: white;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}
.font8ptBold
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bolder
}
.Font8ptBold
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bolder
}
.font10pt
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10pt
}
.Font10pt
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10pt
}

.Font10ptBold
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bolder
}

.FontTitle
{
    COLOR: #333333;
    FONT-FAMILY: Arial;
    FONT-SIZE: 14pt;
    FONT-WEIGHT: bold
}
.FontCategory
{
    COLOR: #3366cc;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold
}
.FontSubCat
{
    COLOR: #666666;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}
.FontTemplateTitle
{
    COLOR: #3366cc;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold
}
.FontCopyRight
{
    COLOR: #666666;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}
A.SC
{
    COLOR: #666666;
    TEXT-DECORATION: none
}
A.SC:hover
{
    COLOR: #ff6633;
    TEXT-DECORATION: underline
}
A.PrevuCpRt
{
    COLOR: white;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: none
}
A.PrevuCpRt:hover
{
    COLOR: #ff6633;
    TEXT-DECORATION: underline
}
.RegBorder
{
    BACKGROUND-COLOR: #336699;
    COLOR: white;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bolder;
    HEIGHT: 0pt
}
.RegHelp
{
    BACKGROUND-COLOR: #6699cc;
    COLOR: white;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}
.RegSfontBold
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bolder;
    HEIGHT: 15pt
}
.RegSfont
{
    FONT-SIZE: 10pt
}
A.StatusBar:link
{
    COLOR: white;
    CURSOR: hand;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bolder
}
A.StatusBar:visited
{
    COLOR: white;
    CURSOR: hand;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bolder
}
A.StatusBar:hover
{
    COLOR: #6699cc;
    CURSOR: hand;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bolder
}
.ScreenHeader
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 16pt
}
.ScreenHeader2
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 14pt
}
.HelpHand
{
    COLOR: green;
    CURSOR: help;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bolder
}
.UNSPSCFamily
{
    COLOR: blue;
    FONT-SIZE: 8pt
}
.UNSPSCClass
{
    COLOR: green;
    FONT-SIZE: 8pt
}
.UNSPSCCommodity
{
    COLOR: teal;
    FONT-SIZE: 8pt
}
.UNSPSCSegment
{
    COLOR: gray;
    FONT-SIZE: 8pt
}
.RFQHeaderWhite
{
    COLOR: white;
    FONT-SIZE: 14pt
}
.font8ptWhiteBold
{
    COLOR: white;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bolder
}
.Font8ptWhiteBold
{
    COLOR: white;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bolder
}
.Font10ptRedBold
{
    COLOR: red;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bolder
}
.font10ptBold
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bolder
}
.Font10ptBold
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bolder
}
.Font10ptWhiteBold
{
    COLOR: white;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bolder
}
.Font12pt
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 12pt
}
.Font12ptBold
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bolder
}
.NewsHeader
{
    COLOR: #336699;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bolder
}
.bttn
{
    BACKGROUND: #d6e7ef;
    BORDER-BOTTOM: #104a7b 1px solid;
    BORDER-LEFT: #afc4d5 1px solid;
    BORDER-RIGHT: #104a7b 1px solid;
    BORDER-TOP: #afc4d5 1px solid;
    COLOR: #000066;
    CURSOR: hand;
    FONT-FAMILY: Verdana,sans-serif;
    FONT-SIZE: 12px;
    HEIGHT: 20px;
    TEXT-DECORATION: none;
}
.bttn1
{
    BACKGROUND: #d6e7ef;
    BORDER-BOTTOM: #104a7b 1px solid;
    BORDER-LEFT: #afc4d5 1px solid;
    BORDER-RIGHT: #104a7b 1px solid;
    BORDER-TOP: #afc4d5 1px solid;
    COLOR: #000066;
    CURSOR: hand;
    FONT-FAMILY: Verdana,sans-serif;
    FONT-SIZE: 12px;
    HEIGHT: 22px;
    TEXT-DECORATION: none
    width: 138px;
}
.MAINLIST
{
    COLOR: #000000;
    CURSOR: hand;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 12pt
}
.LEVEL1
{
    COLOR: #000000;
    CURSOR: hand;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 12pt
}
.font8ptRed
{
    COLOR: red;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}
.Font8ptRed
{
    COLOR: red;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}
.Font8ptRedBold
{
    COLOR: red;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}
.AbstractLine
{
}
.AbstractVendor
{
    BACKGROUND-COLOR: #999999;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bolder
}
.Font8ptGrey
{
    COLOR: #666666;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}
.Font8ptGreyBold
{
    COLOR: #666666;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bolder
}
A.SortBar:link
{
    COLOR: white;
    CURSOR: hand
}
A.SortBar:visited
{
    COLOR: white;
    CURSOR: hand
}
A.SortBar:hover
{
    COLOR: #6699cc;
    CURSOR: hand
}
.IntentToAwardBody
{
    FONT-FAMILY: 'Courier New';
    FONT-SIZE: 8pt
}

.RegSfontYellow
{
    background-color: #FFFF99;
	font-size:10pt
    
}

.RegSfontWhite
{
	background-color:White;
	font-size:10pt
}

.element, .outer-container {
 width: 700px;
 height: 215px;
}

.outer-container {
 border: 0px solid black;
 position: relative;
 overflow: hidden;
}
 
.inner-container {
 position: absolute;
 left: 0;
 overflow-x: hidden;
 overflow-y: scroll;
}
 
.inner-container::-webkit-scrollbar {
 display: none;
}